/*     139736 : 이미지 (모바일/PC 출력 구분)      */
.img__139736__ {max-width:100%}
.img__139736__ * {box-sizing:border-box}
.img__139736__ a {display:block;vertical-align:top}
.img__139736__ img {vertical-align:top}
.img__139736__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__139736__ .img_m {display:none;}
	.img__139736__ .img_pc {display:block;}
	.img__139736__ .img_pc img {width:px;}
}

/*     129571 : 이미지      */
.img__129571__ {max-width:100%}
.img__129571__ * {box-sizing:border-box}
.img__129571__ a {display:block;vertical-align:top}
.img__129571__ img {width:px;vertical-align:top}

